<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="AV_SportsVC" customModule="anniversary_Project" customModuleProvider="target">
            <connections>
                <outlet property="tableView" destination="9a1-6l-fNr" id="aGe-8L-X9R"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Amount of exercise" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="pBK-9o-r3r">
                    <rect key="frame" x="104.5" y="108" width="205" height="29"/>
                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="24"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ooi-0Q-liw">
                    <rect key="frame" x="16" y="48" width="38" height="38"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="38" id="IbA-uA-YyY"/>
                        <constraint firstAttribute="width" constant="38" id="W8p-TR-g70"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="back"/>
                    <connections>
                        <action selector="backBtn:" destination="-1" eventType="touchUpInside" id="YIZ-KS-ag8"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="QZV-0f-cfx">
                    <rect key="frame" x="365" y="52.5" width="32" height="29"/>
                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="14"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="SKIP">
                        <color key="titleColor" red="0.78522998089999996" green="0.79588967560000001" blue="0.81005030870000005" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="skip:" destination="-1" eventType="touchUpInside" id="awp-v3-4O5"/>
                    </connections>
                </button>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="9a1-6l-fNr">
                    <rect key="frame" x="0.0" y="177" width="414" height="575"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                </tableView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="5IY-cS-H1A">
                    <rect key="frame" x="173" y="774" width="68" height="68"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="gonext"/>
                    <connections>
                        <action selector="next:" destination="-1" eventType="touchUpInside" id="8Zd-x3-bua"/>
                    </connections>
                </button>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="pages3" translatesAutoresizingMaskIntoConstraints="NO" id="c8Z-Hb-1wu">
                    <rect key="frame" x="167" y="63" width="80" height="8"/>
                </imageView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="c8Z-Hb-1wu" firstAttribute="centerY" secondItem="ooi-0Q-liw" secondAttribute="centerY" id="47f-QF-JoY"/>
                <constraint firstItem="ooi-0Q-liw" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="6uV-2p-eY0"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="5IY-cS-H1A" secondAttribute="bottom" constant="20" id="9fv-X7-pfi"/>
                <constraint firstItem="5IY-cS-H1A" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="Ac4-y8-rci"/>
                <constraint firstItem="9a1-6l-fNr" firstAttribute="top" secondItem="pBK-9o-r3r" secondAttribute="bottom" constant="40" id="CdD-bd-kgE"/>
                <constraint firstItem="QZV-0f-cfx" firstAttribute="centerY" secondItem="ooi-0Q-liw" secondAttribute="centerY" id="GbP-kG-17W"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="9a1-6l-fNr" secondAttribute="bottom" constant="110" id="HES-VS-q95"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="QZV-0f-cfx" secondAttribute="trailing" constant="17" id="LDf-xi-A5P"/>
                <constraint firstItem="9a1-6l-fNr" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="Tzn-mZ-clF"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="9a1-6l-fNr" secondAttribute="trailing" id="UOB-LC-had"/>
                <constraint firstItem="ooi-0Q-liw" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="16" id="hxN-1f-ZSC"/>
                <constraint firstItem="c8Z-Hb-1wu" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="qZm-xB-19a"/>
                <constraint firstItem="pBK-9o-r3r" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="60" id="rx7-cw-XxH"/>
                <constraint firstItem="pBK-9o-r3r" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="x8g-7L-o4E"/>
            </constraints>
            <point key="canvasLocation" x="28" y="-12"/>
        </view>
    </objects>
    <resources>
        <image name="back" width="38" height="38"/>
        <image name="gonext" width="68" height="68"/>
        <image name="pages3" width="80" height="8"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
